| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
GenericRouteDestUnassignObject Class Reference
Destination and Route

Generic Destination Route Unassign object. More...

`#include <osv-if-doc.h>`

## Public Attributes
xsd__string | Name
| Symbolic name of the destination. More...
enum unsp__SignalingType | Signaling
| Signaling type. More...
enum unsp__BearerCaps | Bearer
| Bearer capability assigned to the route. More...
enum unsp__DestinationAttributes | DestinationAttributes
| Destination Attributes. More...
enum unsp__Attributes | Attributes
| Attributes. More...
xsd__string | NumberPlanName
| Number Plan Name. More...
enum unsp__Attributes | PrefixAreaCode
| Prefix Area Code. More...
enum unsp__Attributes | PrefixCountryCode
| Prefix Country Code. More...
enum unsp__Attributes | ReRoute
| ReRoute. More...
enum unsp__Attributes * | ReRouteWModifiedNumber
| ReRouteWModifiedNumber. More...

## Detailed Description

Generic Destination Route Unassign object.

## Member Data Documentation

## ◆ Attributes

enum unsp__Attributes GenericRouteDestUnassignObject::Attributes

Attributes.

required: false
default value[range]: NA

## ◆ Bearer

enum unsp__BearerCaps GenericRouteDestUnassignObject::Bearer

Bearer capability assigned to the route.

required: false
default value[range]: CapIgnored

## ◆ DestinationAttributes

enum unsp__DestinationAttributes GenericRouteDestUnassignObject::DestinationAttributes

Destination Attributes.

required: false
default value[range]: NA

## ◆ Name

xsd__string GenericRouteDestUnassignObject::Name

Symbolic name of the destination.

required: false

See also
  unsp__DestName

## ◆ NumberPlanName

xsd__string GenericRouteDestUnassignObject::NumberPlanName

Number Plan Name.

required: false

See also
  unsp__NumberPlanName

## ◆ PrefixAreaCode

enum unsp__Attributes GenericRouteDestUnassignObject::PrefixAreaCode

Prefix Area Code.

required: false
default value[range]: NA

## ◆ PrefixCountryCode

enum unsp__Attributes GenericRouteDestUnassignObject::PrefixCountryCode

Prefix Country Code.

required: false
default value[range]: NA

## ◆ ReRoute

enum unsp__Attributes GenericRouteDestUnassignObject::ReRoute

ReRoute.

required: false
default value[range]: NA

## ◆ ReRouteWModifiedNumber

enum unsp__Attributes* GenericRouteDestUnassignObject::ReRouteWModifiedNumber

ReRouteWModifiedNumber.

required: false
default value[range]: NA

## ◆ Signaling

enum unsp__SignalingType GenericRouteDestUnassignObject::Signaling

Signaling type.

required: false
default value[range]: SigIgnored

The documentation for this class was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h